{
  "name": "drupal/cern-landing-page",
  "description": "Provides the Landing Page content type and related configuration. A long-form story telling page.",
  "version": "2.2.6",
  "type": "drupal-custom-module",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Joachim Valdemar Yde",
      "email": "joachim.git@cern.ch"
    },
    {
      "name": "Konstantinos Platis",
      "email": "konstantinos.platis@cern.ch"
    }
  ],
  "repositories": [
    {
      "type": "composer",
      "url": "https://packages.drupal.org/8"
    },
    {
      "type": "vcs",
      "url": "https://gitlab.cern.ch/web-team/drupal/public/d8/modules/cern-cds-media"
    },
    {
      "type": "vcs",
      "url": "https://gitlab.cern.ch/web-team/drupal/public/d8/modules/paragraph-types"
    }
  ],
  "require": {
    "drupal/allowed_formats": "^1.3",
    "drupal/cern-cds-media": "^2.1.2",
    "drupal/color_field": "^2.4",
    "drupal/ds": "^3.9",
    "drupal/entity_reference_revisions": "^1.8",
    "drupal/field_formatter_class": "^1.4",
    "drupal/field_group": "^3.1",
    "drupal/filefield_paths": "^1.0-beta5",
    "drupal/paragraphs": "^1.12",
    "drupal/pathauto": "^1.8",
    "drupal/scheduler": "^1.3",
    "drupal/viewsreference": "^1.6",
    "drupal/cern-paragraph-types": "^2.2.1",
    "drupal/smart_trim": "^1.3",
    "drupal/easy_breadcrumb": "^1.13"
  }
}
